where can I download 1.3.2 plugin? 1.3.3 does not work with juno.

0

1.3.2 eclipse plug-in

dale.moore's picture
Joined: Oct 1 2012 - 3:20pm
Last seen: 6 years 8 months ago

3 Answers:

0

Hi Dale,
you can find the old 1.3.2 version at the following address: http://jasperstudio.sf.net/oldversions/1_3_2

However I highly recommend you to try the main update site. We released 2.0.0. Many compatibility problems with Eclipse 4 were solved.
Let me know.

Best regards,
Massimo.

mrabbi's picture
7930
Joined: Oct 31 2011 - 9:20am
Last seen: 1 day 17 hours ago
0

Thanks, but link posted above is no longer valid.

 

An error has been encountered in accessing this page.

1. Server: jasperstudio.sourceforge.net
2. URL path: /oldversions/1_3_2/
3. Error notes: NONE
4. Error type: 403
5. Request method: GET
6. Request query string: NONE
7. Time: 2013-02-04 17:16:23 UTC (1359998183)

Reporting this problem: The problem you have encountered is with a project web site hosted by SourceForge.net. This issue should be reported to the SourceForge.net-hosted project (not to SourceForge.net).

dale.moore's picture
Joined: Oct 1 2012 - 3:20pm
Last seen: 6 years 8 months ago
0

Hi Dale,
use that address as update site URL. So enter it in Eclipse.
However as suggested try to update to latest 2.0.0 (main update site). We fixed lot of incompatibilities with Eclipse 4.
Unfortunately, today we had some problems with the update site and we had to re-organize a bit.
Let me know.
Best regards,
Massimo.

mrabbi's picture
7930
Joined: Oct 31 2011 - 9:20am
Last seen: 1 day 17 hours ago
Feedback
randomness